What's New in ArtCAM Insignia 4.0?

Linked ArtCAM Graphics Directory Template [Insignia]

By Delcam plc

Issue: 4.019 Release: 18/01/2007


Disclaimer

Delcam plc has no control over the use made of the software described in this manual and cannot accept responsibility for any loss or damage howsoever caused as a result of using the software. Users are advised that all the results from the software should be checked by a competent person, in accordance with good quality control procedures.

Information contained in this manual is subject to change without notice and does not represent a commitment by Delcam plc. The software described in this manual is furnished under licence agreement and may be used or copied in accordance with the terms of such licence. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the express permission of Delcam plc.

Copyright © 1996-2006 Delcam plc. All rights reserved.

Acknowledgements

This documentation references a number of registered trademarks and these are the property of their respective owners. For example, Microsoft and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

Patents

The functionality of preparing a 3D relief of the side profile of a human face direct from a photograph in ArtCAM Insignia is subject to a patent application.

Patent application: GB 0315916.7 "Photo to 3D"

The functionality of the 3D layers used to design and machine an article in ArtCAM Insignia are subject to a patent application.

Patent application: GB 0600873.4 "3D Layers"


Overview

ArtCAM Insignia 4.0 offers all the original features of ArtCAM Insignia 3.6 and the following new features:

  • New Layers Manager. You can now create two different types of layers in your ArtCAM models: vector and bitmap. These layers are controlled using the new Layers Manager. This allows you to create new layers, merge or duplicate existing layers, import or export layers, and toggle their visibility.
  • New Integrated Bitmap Tools. These replace the ArtTrace tool, which has now been completely removed from ArtCAM Insignia.
  • New Drill Bank Toolpath. You can now create drill bank toolpaths.
  • Enhanced Nesting. You can now create multiple nested copies.
  • New PDF Import. You can now create an ArtCAM model from a Portable Document Format (*.pdf) file. Vector and bitmap artwork within the pages of the imported PDF document is separated into layers.
  • New Reference Help System. You can now access information about using ArtCAM Insignia without needing to refer to printed documentation, and effortlessly search for specific subjects and even instances of a particular word.
  • New ArtCAM Advantage Website. ArtCAM Advantage customers can now access tutorials, training materials (basic and advanced), documentation and plug-ins from a central site.
  • New ArtCAM Files Folder. All files associated with ArtCAM Insignia by default are now contained in a central location on your computer. A shortcut to this folder is also created on your computer desktop.
  • Enhanced Tool Database. Several new tools have been added to the Tool Database. These tools are variations of Ogee, Roundover and Raised Panel bits; the most frequently used routing tool shapes in 2.5D machining. You can now also import or export a custom Tool Database.
  • Enhanced Drilling Toolpath. You can now define the plunge clearance. The feed rate of the tool can be adjusted so that it does not collide with any uneven material surfaces.
  • Enhanced Profiling Toolpath. You can now add ramping to lead moves. This prevents the tip of the tool going straight down onto the material surface.
  • Enhanced Vector Sheets. You can now create vector sheets as part of your ArtCAM model, giving you even further flexibility when working with vector artwork.
  • Enhanced Use of Selected Vector Artwork. You can use selected vector artwork to manipulate images on bitmap layers.
  • Enhanced Assistant. You can now control the layout of the tools within the various areas of the Assistant, so that only your most frequently used tools are displayed and never appear congested. Selected areas of the Assistant have also been consolidated to make economical use of the available space.
  • Modified Main Menu Bar. The menu options on the Main Menu bar have been consolidated.
  • Improved 2D View Toolbar. You can now toggle the display of the Assistant and the new Layers Manager which allows you to control the size of the workspace area in ArtCAM Insignia.
  • Enhanced 3D View Toolbar. The icons on the 3D View toolbar have all been updated.

Only new features available in ArtCAM Insignia are documented here.


New Layers Manager

In previous versions of ArtCAM Insignia, the Layers tab could be found between the Assistant and Toolpaths tabs on the left side of the interface. The Layers tab has now been relocated along with the Add-In tab to a new panel on the right of the ArtCAM Insignia interface. This is now referred to as the Layers Manager.

ArtCAM Insignia 3.6 | ArtCAM Insignia 4.0
Linked ArtCAM Graphics Directory Template [Insignia] | Linked ArtCAM Graphics Directory Template [Insignia]

Most importantly, the concept of layers is no longer restricted to using vector artwork. There are now two different types of layers in ArtCAM Insignia: vector and bitmap. Every new ArtCAM model has a default vector and bitmap layer, although you can create as many of these layers as you like.

Both of the different types of layers are grouped into separate areas on the Layers Manager. The layers contained in these two areas are stacked above one another. Each area has its own toolbar, and this is located directly above the layer stack:

Vectors...

New Layer Open Layer Save Layer Duplicate Layer Merge Visible Layers Select All Vectors Delete Selected Layer Toggle Visibility

Bitmaps...

New Layer Open Layer Save Layer Duplicate Layer Clear Layer Delete Selected Layer Toggle Visibility

The original Active Sheet list box appears in the Vectors area of the Layers Manager and can be used in exactly the same way as in previous versions of ArtCAM Insignia. For further information, see Enhanced Vector Sheets.

The following items are no longer associated with the Layers tab:

  • The Rename button RenameButton-Old.
    • You can rename a vector or bitmap layer in the Layers Manager by double-clicking on its name. For details, see Naming a Layer.
  • The Selected Vector, move to list box.
    • You can transfer a selection of vectors to another vector layer if you right-click on the selected vector(s) to display their context menu, click on the Move to Layer option and then on the option for the name of the vector layer where you want the artwork to be sent.
  • The Toggle Help options: ShowHelp-Old, HideHelp-Old and ToggleHelpButton-Old.
    • Although there is no In-line Help associated with the new Layers Manager, you can find information about this using the Help > Index menu option from the Main Menu bar. For details, see New Reference Help System.
  • The Close button CloseLayersPage-Old.
    • You can press the F7 key on your keyboard to toggle the display of the panel that hosts the Layers Manager and Add In tabs.
Summary

The table below contains a summary of the changes associated with the Layers tab:

ArtCAM Insignia 3.6 | ArtCAM Insignia 4.0
Select All button SelectAllButton . | Select All button Linked ArtCAM Graphics Directory Template [Insignia] in the Vectors area of the Layers Manager.
Merge Visible button MergeVisibleButton-Old . | Merge Visible button MergeVisibleButton-New in the Vectors area of the Layers Manager.
Create button CreateButton-Old . | Create button CreateButton-New in the Vectors and Bitmaps area of the Layers Manager.
Delete button DeleteButton-Old . | Delete button DeleteButton-New in the Vectors and Bitmaps area of the Layers Manager.
The name of a selected layer is emphasized in dark blue. | The name of a selected layer is emphasized in dark grey.

In This Chapter

Creating a New Layer

Naming a Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Creating a New Layer

You can create a new vector and/or bitmap layer as part of your model. Every ArtCAM model contains a default vector and bitmap layer, and each of these are contained in separate areas of the Layers Manager.

Each new layer is created directly above the layer that is currently selected in the layer stack. A new layer is always selected after it has been created.

Vector layers are given a default colour of black. You can change this colour at any time. For details, see Assigning a Colour to a Vector Layer. You cannot change the name of the default vector layer in the model. You can create up to 990 vector layers in a single ArtCAM model.

To create a new layer:

  1. Click on the Layers tab [image] to display the Layers Manager.
  2. Click on the New button NewLayerButton in the area according to which kind of layer it is that you want to create: vector or bitmap.

If you have created a new vector layer, it is named Vector Layer by default. If you have created a bitmap layer, it is named Bitmap Layer by default. All layers are numbered sequentially by default.

For each new vector layer that you create:

  • the Toggle Visibility option is selected by default [image];
  • the Toggle Snapping option is selected by default [image];
  • the Toggle Locking option is deselected by default [image]; and
  • the colour black is assigned by default [image].

    For further details, see Viewing a Layer, Snapping on a Vector Layer, Locking a Vector Layer and Assigning a Colour to a Vector Layer.

See Also

New Layers Manager

Naming a Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Naming a Layer

The default name given to each layer indicates the order in which it has been created only. It is recommended that you should name a layer so that it provides an indication of its content or its overall purpose in the scheme of the model.

You can change the name of any vector or bitmap layer, other than the default vector layer.

To change the name of a layer:

  1. Click on the Layers tab [image] to display the Layers Manager.
  2. Double-click on the layer that you want to rename to display its name box and associated buttons.

    Before...

    After...

    • You cannot rename the default layer in the Vectors area of the Layers Manager. If you double-click on the default layer in the stack, a message box appears warning you that the layer cannot be renamed:

      Linked ArtCAM Graphics Directory Template [Insignia]

      Click on the OK button to close the message box.

  3. Type the new name for the layer in its name box.
  4. Click on the [image] button to apply the name to the layer. The name box and its associated buttons are no longer displayed.

    Before...

    After...

    • If you no longer want to change the name of the selected layer, click on the [image] button.

See Also

New Layers Manager

Creating a New Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Loading a Layer

You can load two types of layer into an ArtCAM model: a vector or bitmap layer.

Loading a Vector Layer

You can load a vector artwork file saved in any of the following formats as a new vector layer:

  • Adobe Illustrator image (*.ai)
  • Encapsulated PostScript (*.eps)
  • Drawing Interchange Format, including PowerSHAPE and AutoCAD (*.dxf)
  • AutoCAD 2D Drawing (*.dwg)
  • Lotus, PC Paint or DUCT picture (*.pic)
  • Delcam DGK (*.dgk)
  • Windows MetaFile (*.wmf)
  • Windows Enhanced MetaFile (*.emf)

The new vector layer is created directly above the currently selected vector layer in the stack shown in the Vectors area of the Layers Manager.

  • If you want to import the contents of a vector artwork file to an existing vector layer, make sure that the relevant vector layer is selected and then click on the File > Import...> Vector Data... option from the Main Menu bar. For details, see Importing Vector Artwork.

To import the contents of a vector artwork file as a new vector layer:

  1. Click on the Open button OpenNewLayerButton in the Vectors area of the Layers Manager to display the Load Vector Layer dialog box:

    • You can also display the Load Vector Layer dialog box by clicking on the Vectors > Load Layer... option from the Main Menu bar.
  2. Click on the Files of type list box, and then on the type of vector artwork file that you want to import as a new vector layer.
  3. Use either of the following methods to find the vector artwork file that you want to import as a new vector layer:
    • By default, ArtCAM Insignia lists files in the ArtCAM model format (*.art) only. You can display all compatible files by clicking on the Files of Type list box followed by the All Files (*.*) option, or limit the files to an alternative format by clicking to select the specific file type in the Files of Type list box.
    • You can use the Look in list box and the Up One Level button UpOneLevelButton to navigate to the directory or folder containing the file from which you want to create a new vector layer.
  4. Once you have found the vector artwork file, click to select the file listed in the main window of the Load Vector Layer dialog box. Its name appears in the File name box.
  5. Click on the Open button to import the vector artwork file as a new vector layer.

    If you are importing vector artwork saved as a *.dxf file, the Imported File dialog box is displayed:

    Make sure that the settings for the imported vector artwork is correct:

    • If you want to position the imported vector data in the centre of the vector layer, click to select the Centre in Page option.
    • Make sure that the units of measurement (mm or inches) for the imported vector data are the same as those being used in the ArtCAM model by clicking on the appropriate radio button in the File Units area.
    • If you want to identify all self-intersecting spans in the vector data within tolerance, make sure that the Check for crossings and self-intersections option is selected and that the appropriate tolerance is defined in the Intersection Tolerance box.
    • Self-intersecting spans are shown in red when selected with white circular shapes marking the positions where the spans overlap.
    • If you want to rejoin any spans in the vector data that have been 'exploded' within tolerance, make sure that the Automatically rejoin vectors option is selected and that the appropriate tolerance is defined in the Rejoining Tolerance box.

      Click on the OK button to close the dialog box and import the vector artwork.

      If you are importing vector artwork saved as an Encapsulated PostScript (*.eps ) or Adobe Illustrator (*.ai) file with its origin outside of the ArtCAM model, the Choose location of data dialog box is displayed:

      Click on either of the radio buttons to select where you want to position the vector artwork in the vector layer:

    • If you want to position the vector artwork according to the X and Y co-ordinates stored in the file itsef, select the Position the data using the location in the EPS file option by clicking on its radio button.
    • If you want to position the vector artwork in the centre of the vector layer, select the Position the data in the centre of the ArtCAM image option by clicking on its radio button.

      Click on the OK button to close the dialog box and import the vector artwork.

      A new vector layer is created directly above the layer currently selected in the stack shown in the Vectors area of the Layers Manager. The vector layer adopts the name of the imported vector artwork file. The artwork on this new vector layer is selected by default.

    • If you are importing a vector data file that contains layers itself, all of the artwork in the file is consolidated on a single new vector layer in the ArtCAM model. If you want to preserve the layer information within the imported file, use the File > Import... > Vector Data... menu option from the Main Menu bar instead.
    • If you are importing a vector data file that already contains layers, the layer information within the file is preserved. If the name given to a layer in the imported file is shared by an existing vector layer in the stack, the artwork on the layer in the file is transferred to the layer of the same name in the stack. If there is no layer in the stack that shares the name of a layer in the imported file, a new vector layer is created which adopts the name originally given to the layer in the file.

      Each new vector layer created from the imported file is also assigned a red colour by default DXFLayerDefaultColour.

Loading a Bitmap Layer

You can load an image file saved in any of the following formats as a new bitmap layer:

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • JPEG image (*.jpg or *.jpeg)
  • CompuServe image (*.gif)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • Tagged Image File (*.tif or *.tiff)
  • TrueVision Targa (*.tga)
  • Windows MetaFile (*.wmf)
  • Windows Enhanced MetaFile (*.emf)

The new bitmap layer is created directly above the currently selected bitmap layer in the stack shown in the Bitmaps area of the Layers Manager.

To load an image file as a new bitmap layer:

  1. Click on the Open button OpenNewLayerButton in the Bitmaps area of the Layers Manager to display the Load Bitmap Layer dialog box:

    • You can also display the Load Bitmap Layer dialog box by clicking on the Bitmaps > Load Layer... option from the Main menu bar.
  2. Click on the Files of type list box, and then on the image file type that you want to import on a new bitmap layer.
  3. Use either of the following methods to find the image file that you want to import on a new bitmap layer:
    • By default, ArtCAM Insignia lists files in the ArtCAM model format (*.art) only. You can display all compatible files by clicking on the Files of Type list box followed by the All Files (*.*) option, or limit the files to an alternative format by clicking to select the specific file type in the Files of Type list box.
    • You can use the Look in list box and the Up One Level button UpOneLevelButton to navigate to the directory or folder containing the file from which you want to create a model.
  4. Once you have found the image file, click to select the file listed in the main window of the Load Bitmap Layer dialog box. Its name appears in the File name box.

    In the Model Preview area you can see a preview of the selected image file. A greyscale representation of the selected image file is displayed in the Relief Information area along with its dimensions in pixels.

  5. If you want to scale the selected image file, click on the Scaling list box followed by the appropriate scaling option:
    • None - Click on this option if you do not want to scale the selected image.
    • Fit - Click on this option if you want to maintain the aspect ratio of the selected image. If the selected image is equal to or larger than the model area (the white area) in the 2D View window, the selected image fills this without being cropped. If the selected image is smaller than the model area, ArtCAM Insignia adds borders around the image to compensate. The border adopts the colour found in the top-left pixel in the selected image.
    • Fill - Click on this option if you want to crop areas of the selected image outside of the model area (the white area) in the 2D View window. The selected image fills the model area and its original aspect ratio is maintained.
    • Stretch - Click on this option if you want to distort the image, so that it fills the model area (the white area) in the 2D View window. Although the selected image is resized to fill the model area, its original aspect ratio is not maintained.
  6. Click on the Open button to import the image into the ArtCAM model as a new bitmap layer. The new bitmap layer appears directly above the currently selected layer in the stack in the Bitmaps area of the Layers Manager. The bitmap layer adopts the name of the image file from which it is created.

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Saving a Layer

You can save a selected vector or bitmap layer in a variety of different file types.

  1. Click on the Layers tab [image] to display the Layers Manager.
  2. Select the layer that you want to save. Its name is emphasized in dark-grey. For details, see Selecting a Layer.
  3. Click on the Save button SaveLayerButton in the toolbar associated with the type of layer that you want to save. The Save Layer dialog box appears.

    For example, when saving a bitmap layer the Save Bitmap Layer dialog box appears as follows:

    Linked ArtCAM Graphics Directory Template [Insignia]

    • You can also save a vector layer from the Main Menu bar by clicking on the Vectors > Save Layer... option.
    • You can also save a bitmap layer from the Main Menu bar by clicking on the Bitmaps > Save Layer... option.
  4. If you want to specify the location in which the layer is saved, click on the Save In list box and then select the relevant directory on your computer.
    • If you are saving a vector layer for the first time, the C:\Documents and Settings\All Users\Documents\ArtCAM Files\Vector Libraries directory is selected by default. Otherwise, ArtCAM Insignia remembers the last location in which you saved a file.
    • If you are saving a bitmap layer for the first time, the C:\Documents and Settings\All Users\Documents\My Pictures directory is selected by default. Otherwise, ArtCAM Insignia remembers the last location in which you saved a file.
  5. The name of the layer you are saving is shown in the File name area by default. If you want to change the name of the file, type its new name here.
  6. Click on the Save as type list box and select the format in which you want to save the layer.

    If you are saving a vector layer, you can save it in any of the following file formats:

    • Encapsulated PostScript (*.eps)
    • Drawing Interchange File (*.dxf)
    • Delcam DGK (*.dgk)
    • Lotus, PC Paint or DUCT Picture (*.pic)

      If you are saving a bitmap layer, you can save it in any of the following file formats:

    • Windows Bitmap (*.bmp)
    • Tagged Image File (*.tif)
    • PC Paintbrush (*.pcx)
    • CompuServe Image (*.gif)
    • JPEG Image (*.jpg or *.jpeg)
  7. Click on the Save button to save the layer and close the Save As dialog box.
    • If you want to close the Save As dialog box without saving the selected layer, click on the Cancel button.

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Loading a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Selecting a Layer

To select a layer:

  1. Click on the Layers tab [image] to display the Layers Manager.
    • If you cannot see the Layers Manager, press the F7 key on your keyboard to toggle its display.
  2. Click on the name of the layer in the stack that you want to select. Its name is emphasized in dark-grey.

    For example, if you select the default layer in the Vectors area of the Layers Manager, it appears as follows:

    Before...

    After...

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Loading a Layer

Saving a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Duplicating a Layer

You can duplicate a selected vector or bitmap layer. In doing so, the contents of the original layer and its associated settings are reproduced on a new layer.

  1. Select the layer that you want to duplicate. Its name is emphasized in dark-grey. For details, see Selecting a Layer.
  2. Click on the Duplicate Layer button DuplicateLayerButton associated with the type of layer that you are now duplicating.

    For example, if you are duplicating a vector layer, click on the Duplicate Layer button DuplicateLayerButton shown in the Vectors area of the Layers Manager.

    The new duplicate layer is created directly above the original layer in the stack from which it has been created.

    • After duplicating a vector layer, you can set the overall position of the resulting layer in the stack using the ReliefLayerUpButton and ReliefLayerDownButton buttons located at the bottom-right of the stack. For details, see Adjusting the Vector Layer Stacking Order.

      The default name of the new duplicate layer adopts the name of the original layer from which it has been created along with a Copy suffix. For example, a duplicate of Vector Layer 1 is named Vector Layer 1 Copy.

      When creating a duplicate vector layer, the duplicate layer assumes all of the properties associated with the original layer. This includes its current colour, whether or not it is locked, its visibility and whether or not snapping is active.

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Deleting a Layer

You can delete any layer in a model. If you delete a vector layer, you must choose whether or not to transfer the vector artwork hosted on the layer to the default layer or delete the artwork along with the layer itself.

To delete a layer:

  1. Click on the Layers tab [image] to display the Layers Manager.
  2. Select the layer in the stack that you want to delete. Its name is emphasized in dark-grey. For details, see Selecting a Layer.
  3. Click on the Delete button DeleteLayersButton to delete the selected layer.
    • If you accidentally delete a layer, you can use the Ctrl + Z keys on your keyboard to restore the layer to the stack from which it was deleted. The layer also assumes its original position in the stack.

      If you are deleting a vector layer, the following message box appears:

      Linked ArtCAM Graphics Directory Template [Insignia]

    • If you want to transfer the artwork on the selected vector layer to the default layer before it is deleted, click on the Yes button.
    • If you use the Ctrl + Z keys on your keyboard to restore a deleted vector layer to the stack, any artwork transferred to the default layer at the time it was deleted is moved back to the vector layer on which it was originally drawn.
    • If you want to delete the selected vector layer along with the artwork drawn on the layer, click on the No button.
    • If you no longer wish to delete the selected vector layer, click on the Cancel button.

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Viewing a Layer

You can toggle the visibility of the vector and bitmap layers in a model.

  • Vector and bitmap layers are seen in the 2D View window.

You can control the visibility of layers in the following ways:

  • Click on the Toggle Visibility button [image] to hide the contents of a layer.
  • Click on the Toggle Visibility button [image] to show the contents of a layer.
  • Click on the Toggle All Visibility button [image] to simultaneously hide the content on all layers in the model.
  • Click on the Toggle All Visibility button [image] to simultaneously show the content on all layers in the model.
  • You can use the Alt + B keys on your keyboard to toggle the visibility of all bitmap layers.
  • You can use the Alt + V keys on your keyboard to toggle the visibility of all vector layers.

When a vector layer is visible, the artwork drawn on that layer is shown in the 2D View window in the particular colour assigned to the layer. For details, see Assigning a Colour to a Vector Layer.

  • You can only hide the artwork on a vector layer shown in the 2D View window. If you want to hide a toolpath preview associated with a vector, see Hiding A Toolpath.
  • If you try to create a vector on a selected vector layer when it is hidden [image], its visibility is automatically toggled on [image].
  • You cannot merge a vector layer with another when it is hidden [image]. For details, see Merging Vector Layers.

Only the bitmap layer which is selected can be seen in the 2D View window. It is not possible to view two or more bitmap layers concurrently. For details, see Selecting a Layer.

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Merging Vector Layers

When working with vector layers, you can combine multiple visible layers into a single new layer. This decreases the memory requirements of the ArtCAM model. However, because these layers have been consolidated into a single layer they can no longer be edited separately.

To merge the content on all visible vector layers into a single new vector layer:

  1. Click on the Layers tab [image] to display the Layers Manager.
  2. Make sure that all of the vector layers that you want to merge are visible. For details, see Viewing a Layer.
  3. Click to select the layer in the stack above which you want to create the new layer on which all other visible layers are consolidated. Its name is emphasized in dark-grey.

    For example, if you select the default vector layer it appears as follows:

  4. Make sure that the visibility is deselected [image] for all of the layers in the stack that you do not want to merge. For details, see Viewing a Layer.
  5. Click on the Merge Visible button MergeVisibleButton to merge all of the visible layers in the stack.

    The original vector artwork drawn across the previously visible layers is consolidated on a new vector layer named Merged Layer by default. The merged layer is created directly above the selected vector layer in the stack. The colour black is assigned to the merged layer, and it is also visible by default. The visible layers that hosted the vector artwork prior to merging remain in the stack, although they are now hidden and empty.

    Each time that you merge a selection of visible vector layers, a new merged layer is created in the stack. These are numbered consecutively.

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Locking a Vector Layer

You can lock or unlock selected artwork drawn on a vector layer, so that it cannot be moved accidentally. Locking, however, does not prevent you from transferring artwork from one vector layer to another.

  • Click on the Toggle Locking button [image] to lock the selected artwork on a vector layer.
  • Click on the Toggle Locking button [image] to unlock all locked artwork on a vector layer.

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Snapping on a Vector Layer

Snapping allows you to align a vector on a selected vector layer with another vector on any other visible vector layer or a guideline. For further information on guidelines, see Using Guidelines.

  • The Snap To Objects option in the Bitmaps > Views menu must be selected to use the Toggle Snapping button [image] in the Vectors area of the Layers Manager. For details, see Snapping To Objects.

You can turn the snapping for a layer on and off.

  • Click on the Toggle Snapping button [image] to disable snapping on the vector layer.
  • Click on the Toggle Snapping button [image] to enable snapping on the vector layer.
  • To temporarily disable snapping, hold down the Shift key on your keyboard.

For details on how the mouse cursor changes when it snaps, see Snapping To Objects.

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Assigning a Colour to a Vector Layer

You can assign a colour to a vector layer. Once you have done so, all of the artwork drawn on that layer is shown in the selected colour. This allows you to recognize the vector layer to which the vector artwork shown in the 2D View window belongs.

  • Avoid using blue, magenta or red when assigning a colour to a vector layer. This is because these colours are used in ArtCAM Insignia when you select vectors or view toolpath previews. For details, see Selecting Vectors and Selecting Toolpaths.
  1. Click on the Layers tab [image] to display the Layers Manager. The vector artwork drawn on a new vector layer is coloured black by default.
  2. Click on the [image] button for the layer whose colour you want to change. The Color dialog box is displayed:

  3. Select the colour that you want to use for the layer.

    To select a Basic colour:

    • Click on a colour in the Basic Colors palette.

      To select a Custom colour:

    • Click on an approximate colour in the Colour Matrix, then click and drag on the slider at the right of the dialog box to adjust the colour's attributes.
    • Type values in the Hue, Sat (Saturation) and Lum (Luminosity), or the Red, Green and Blue boxes to specify the colour.
    • Click on the Add To Custom Colors button to add the colour to the Custom Colors palette.
  4. Click on the OK button to close the Color dialog box and set the colour of the artwork drawn on the layer.

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Transferring Vectors Between Layers

You can transfer selected artwork from one vector layer to another, or to a completely new vector layer.

  1. Click on the Layers tab [image] to display the Layers Manager.
  2. Select the vectors in the 2D View window that you want to transfer to another vector layer.
    1. Make sure that the Select Vectors button in the Vector Tools area of the Assistant's Home page is selected [image] .
    2. Click on the vector that you want to select.
    3. If you want to select more than one vector, hold down the Shift key on your keyboard and continue to click on each vector in turn.

  3. Right-click the mouse on the selected vectors to display their context menu, and then click on the Move to Layer option to display a sub-menu listing up to 20 of the vector layers in the model:

    • If the Add In tab is currently shown, you can use the Move to Layer > Layer Manager... option on the context menu to display the Layers Manager.
  4. If you want to transfer the selected vectors to an existing layer:
    • Click on the name of the layer to which you want to transfer the selected vectors. The selected vectors are transferred to the layer and are shown in the colour assigned to the layer.
    • If you transfer the selected vectors to a layer that is hidden, the layer becomes visible [image].

      If you want to transfer the selected vectors to a new layer:

    • Click on the New Layer... option. A new vector layer is created at the top of the stack and the selected vectors are transferred to this layer. The new layer is selected by default.

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Adjusting the Vector Layer Stacking Order

Clearing a Bitmap Layer


Adjusting the Vector Layer Stacking Order

You can set the order in which vector layers are stacked. You cannot adjust the stacking order of bitmap layers. You can move a layer vertically up and down.

To promote a selected layer in the stack:

  1. Select the layer in the stack that you want to promote. For details, see Selecting a Layer.
  2. Click on the MoveLayerUpButton button to promote the selected layer directly above the next layer in the stack.

To demote a selected layer in the stack:

  1. Select the layer in the stack that you want to demote. For details, see Selecting a Layer.
  2. Click on the MoveLayerDownButton button to demote the selected layer directly below the next layer in the stack.

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Clearing a Bitmap Layer


Clearing a Bitmap Layer

You can delete the content on a selected bitmap layer and restore the background to white, or if white is not in the Colour Palette, the current Secondary Colour.

To clear a selected bitmap layer:

  1. Make sure that the bitmap layer that you want to clear is selected. For details, Selecting a Layer.
  2. Make sure that the colour you want to use for the background of the model is selected as the Secondary Colour. For details, see Selecting the Primary and Secondary Colours.
  3. Click on the Clear button [image] in the Bitmaps area of the Layers Manager to restore the background to either white or the current Secondary Colour depending on which is available from your Colour Palette.

You can also clear a selected bitmap layer in the following way:

  1. From the Main Menu bar, click on the Bitmaps > Clear menu option.

See Also

New Layers Manager

Creating a New Layer

Naming a Layer

Loading a Layer

Saving a Layer

Selecting a Layer

Duplicating a Layer

Deleting a Layer

Viewing a Layer

Merging Vector Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Adjusting the Vector Layer Stacking Order


New Integrated Bitmap Tools

ArtTrace is no longer part of the ArtCAM Insignia installation. All of the functionality previously associated with ArtTrace is now available from directly within ArtCAM Insignia.

For additional details on how the ArtCAM Insignia interface has changed, see New Layers Manager and Modified Main Menu bar.

This is immediately apparent with the removal of the Trace Bitmap button Linked ArtCAM Graphics Directory Template [Insignia] from the File area of the Assistant's Home page.

The following table illustrates where buttons and menus originally used in ArtTrace can now be found within ArtCAM Insignia:

ArtTrace

ArtCAM Insignia

Open File button Linked ArtCAM Graphics Directory Template [Insignia] on Main Toolbar

Open button OpenNewLayerButton in Bitmaps area of Layers Manager.

Save button Linked ArtCAM Graphics Directory Template [Insignia] on Main Toolbar

Save button SaveLayerButton in Bitmaps area of Layers Manager

Set Model Size button Linked ArtCAM Graphics Directory Template [Insignia] on Main Toolbar

Set Model Size button [image] in Model area of Assistant's Home page

Reduce Colours button Linked ArtCAM Graphics Directory Template [Insignia] on Main Toolbar

Reduce Colours button [image] in Colour toolset shown in Bitmap Tools area of Assistant's Home page

Bitmap To Vector button Linked ArtCAM Graphics Directory Template [Insignia] on Main Toolbar

Bitmap To Vector button [image] in Bitmap Tools area of Assistant's Home page

Create Polyline button Linked ArtCAM Graphics Directory Template [Insignia] on Main Toolbar

Create Polyline button [image] in Vector Creation toolset shown in Vector Tools area of Assistant's Home page

Smooth Vectors button Linked ArtCAM Graphics Directory Template [Insignia] on Main Toolbar

Spline Vectors button [image] in Vector Tools area of Assistant's Home page

Select Vectors button Linked ArtCAM Graphics Directory Template [Insignia] on Main Toolbar

Select Vectors button [image] in shown in Vector Tools area of Assistant's Home page

Edit menu on Main Menu bar:

Linked ArtCAM Graphics Directory Template [Insignia]

Edit menu on Main Menu bar:

Linked ArtCAM Graphics Directory Template [Insignia]

Colour menu on Main Menu bar:

Linked ArtCAM Graphics Directory Template [Insignia]

Bitmaps > Colour menu on Main Menu bar:

Linked ArtCAM Graphics Directory Template [Insignia]

2D View menu on Main Menu bar:

Linked ArtCAM Graphics Directory Template [Insignia]

Bitmaps > Views menu on Main Menu bar:

Linked ArtCAM Graphics Directory Template [Insignia]

2D View > Bitmap Layer menu option on Main Menu bar:

Linked ArtCAM Graphics Directory Template [Insignia]

Toggle All Visibility button [image] in Bitmaps area of Layers Manager

  • You can use the Alt + B keys on your keyboard to toggle the visibility of all bitmap layers, although it is not possible to view two or more bitmap layers concurrently.

2D View > Vector Layer menu option on Main Menu bar:

Linked ArtCAM Graphics Directory Template [Insignia]

Toggle Visibility button [image] in Vectors area of Layers Manager

  • You can use the Alt + V keys on your keyboard to toggle the visibility of all vector layers.


Enhanced Assistant

The way in which buttons are arranged across the different areas of the Assistant's Home page has been changed. Several of the buttons are now grouped together in 'toolsets'. Each of these toolsets are commonly referred to as a 'fly-out'. A fly-out is identified by the appearance of a DisplayToolsetIcon-New icon beside a button. If you click on the DisplayToolsetIcon-New icon, the toolset expands and you can see all of its associated buttons. For example, let us consider the Vector Creation toolset in the Vector Tools area:

Before... | After...
Example-VectorToolsFlyoutSelect | Example-VectorToolsFlyoutSelected

When a toolset is expanded, you can click on any of its associated buttons to select the tool that you want to use. The page or dialog box associated with the button is then displayed. When this is closed, you can see that the toolset has collapsed and the selected button is shown on the Assistant's Home page. In our example, we will select the Create Polyline tool:

Before... | After...
Example-VectorToolsFlyoutButton | Example-VectorToolsFlyoutButtonSelected

When a toolset is expanded you also have the option to display its associated buttons at all times by clicking on the PinToolsetIcon-New icon beside the last button in the toolset. When pinned, all of the buttons associated with the toolset are emphasized in grey and the DisplayToolsetIcon-New icon is no longer shown:

Before... | After...
Example-VectorToolsFlyoutPin | Example-VectorToolsFlyoutPinned

You can collapse the toolset by clicking on the PinToolsetIcon-New icon beside the last button associated with the toolset again:

Before... | After...
Example-VectorToolsFlyoutCollapse | Example-VectorToolsFlyoutCollapsed

ArtCAM Insignia remembers which toolsets are pinned and collapsed between ArtCAM sessions, meaning that you can customize the appearance of the Assistant's Home page so that your most frequently used tools are displayed and those that you rarely use are hidden.

There are now six, rather than five, areas comprising the Assistant's Home page.

  • The Model and Bitmap Tools areas have been introduced.
  • The Vector Creation area has been renamed the Vector Tools area.
  • The Position Size Align Vectors and Group Merge Join Trim Vectors areas have been consolidated in the new Position, Combine, Trim Vectors area.

The following buttons no longer appear on the Assistant's Home page:

  • The Import Vector Data button ImportVectorDataButton-Old.
    • You can still import vector data using the File > Import... > Vector Data... option from the Main Menu bar.
  • The Trace Bitmap button Linked ArtCAM Graphics Directory Template [Insignia].
    • You can now use the tools available in the Bitmap Tools area of the Assistant's Home page to manipulate bitmap images imported as or drawn on bitmap layers. For further details, see New Integrated Bitmap Tools and New Layers Manager.

The following buttons on the Assistant's Home page have been relocated:

  • The Set Model Size button Linked ArtCAM Graphics Directory Template [Insignia] has been relocated from the File area to the new Model area.
  • The Create Multiplate button MultiplateToolButton-Old has been relocated from the File area to the Vector Tools area.
  • The Nesting button [image] has been relocated from the Vector Creation area to the Position, Combine, Trim Vectors area.
Summary

The table below contains a summary of the changes associated with the Assistant's Home page:

ArtCAM Insignia 3.6 | ArtCAM Insignia 4.0
Vector Creation area of Assistant's Home page. | Vector Tools area of Assistant's Home page.
Position Size Align Vectors and Group Merge Join Trim Vectors areas of Assistant's Home page. | Position, Combine, Trim Vectors area of Assistant's Home page.
Set Model Size button Linked ArtCAM Graphics Directory Template [Insignia] in File area of Assistant's Home page. | Set Model Size button Linked ArtCAM Graphics Directory Template [Insignia] in Model area of Assistant's Home page.
Trace Bitmap button Linked ArtCAM Graphics Directory Template [Insignia] in File area of Assistant's Home page. | Bitmap Tools area of Assistant's Home page, Layers Manager and Bitmaps menu on Main Menu bar.
Create Multiplate button MultiplateToolButton-Old in File area of Assistant's Home page. | Create Multiplate button MultiplateToolButton-Old in Vector Tools area of Assistant's Home page.
Nesting button [image] in Vector Creation area of Assistant's Home page. | Nesting button [image] in Position, Combine, Trim Vectors area of Assistant's Home page.


New PDF Import

You can now create an ArtCAM model using a PDF file. ArtCAM Insignia creates new vector and bitmap layers based on the artwork found on each of the pages within the PDF file.

  • ArtCAM Insignia does not currently support layers (or 'Optional Content Groups') within Portable Document Format files (*.pdf). ArtCAM Insignia creates a separate vector and bitmap layer for each of the pages within an original PDF document and names each of the layers using the filename_page number convention. For example, the layer relating to the first page of the document might be labelled Brochure_(1).

To create a model from a PDF file:

  1. Click on the Open Existing Model icon [image] on the Assistant's Getting Started page to display the Open dialog box.

  2. Use either of the following methods to find the PDF file from which you want to create an ArtCAM model:
    • By default, ArtCAM Insignia lists files in the ArtCAM model format (*.art) only. You can limit the files to PDF format only by clicking on the Files of Type list box followed by the Portable Document Format (*.pdf) option, or all compatible files by clicking on the Files of Type list box followed by the All Files (*.*) option.
    • You can use Look in list box and the Up One Level button UpOneLevelButton to navigate to the directory or folder containing the PDF file from which you want to create an ArtCAM model.
  3. Once you have found the PDF file, click to select the file listed in the main window of the Open dialog box. Its name appears in the File name box.
  4. Click on the Open button to display the Setup Job Dimensions dialog box:

    Linked ArtCAM Graphics Directory Template [Insignia]

    The dimensions of the PDF file are shown in the Height (Y) and Width (X) boxes.

    • The dimensions are calculated using the crop box found on each of the pages in the original PDF file. The crop box defines the region to which the contents of the page are to be clipped (cropped) when displayed or printed.
  5. Define the Height (Y), Width (X) and Thickness (Z) according to the physical size of the model you want to create.
    • If you reduce the size of the model area, any artwork within the original PDF file outside of the new model area will not be imported into ArtCAM Insignia. The PDF file is not scaled to fit inside of the new model area.
  6. Click on the centre of any of the four corners of the box diagram to define the X-axis zero and Y-axis zero origin, as shown below:

  7. Select the Material Z Zero option for the Z-axis zero level, the position of the cutter relative to the surface of the block of material, that you want to use by clicking on either of the available radio buttons:
    • Click on the Top of Block radio button if you want to position the cutter on the material surface. The job origin icon [image] is positioned on the top front left corner of the box diagram.
    • Click on the Machine Bed radio button if you want to position the cutter on the bed of the machine. The job origin icon [image] appears on the bottom front left corner of the box diagram.
  8. Make sure that the Units option is set according to those in which you are working, either metric or imperial.
  9. Click on the OK button to create the ArtCAM model from the PDF file.

    A 2D View and a 3D View window are created in the workspace area. You can see both the vector and bitmap artwork on each of the pages within the original PDF file in the 2D View window. This vector and bitmap artwork is divided onto separate layers which are listed in the Vectors and Bitmaps areas of the Layers Manager. For details, see New Layers Manager. Each of these layers are named using the filename_page number convention. For example, the vector and bitmap layers relating to the first page of the PDF file might be named Brochure_(1).


Enhanced Nesting

  1. Make sure that you are in Select Vectors mode.
  2. Click on the Nest Selected Vectors button [image] in the Position, Combine, Trim Vectors area of the Assistant's Home page to display the Nesting page.
    • You can also display the Nesting page from the Main Menu bar, by clicking on the Vectors > Nest Vectors menu option.
  3. If the current ArtCAM model area (the white rectangle area) does not represent the piece of material in which you want to nest pieces:
    • First, draw and select the vector artwork representing the piece of material you have available to machine.
    • Next, hold down the Shift key on your keyboard and then click to select each of the vectors that you want to nest within the selected vector.

      By default selected vectors are always nested within the vector selected first from the 2D View window.

      If the model area (the white rectangle area) is equivalent to your exact material dimensions:

    • Make sure that the Model Is Sheet option is selected.
    • Make sure that all of the vectors that you want to nest within the model area are selected.

      In the following example, the model area represents our material. We can see that all of the vector artwork that we want to nest within the model are selected:

      Linked ArtCAM Graphics Directory Template [Insignia]

  4. Define the diameter of the cutting tool that you want to use to machine the nested vectors in the Tool Diameter (D) box.
  5. Define the amount of extra material that you want to surround each of the nested vectors in the Toolpath Clearance (C) box.
  6. Define the in the Sheet Edge Clearance box.
  7. To allow vectors to be rotated, click to select the Allow Part Rotation option. This and the remaining options on the page allow ArtCAM Insignia flexibility when fitting the vectors into the available space.

    If you have selected this option, define the increment by which you want ArtCAM Insignia to rotate the selected vectors during the nesting process in the Step Angle (A) box. For example, if the Step Angle (A) is 90°, ArtCAM Insignia attempts to nest the vectors, rotating them by 0°, 90°, 180° and 270°.

  8. If you want to allow the selected vectors to be nested inside of those vectors within the selection which have a central cavity, click to select the Allow Parts in Parts option.
  9. If you want to, click to select the Guillotine Cuts option.
  10. Click on the Nest From list box, followed by the corner option from which you want to nest the selected vectors:
    • To nest the selected vectors from the bottom-left corner of the model area, select the Bottom Left option.
    • To nest the selected vectors from the bottom-right corner of the model area, select the Bottom Right option.
    • To nest the selected vectors from the top-left corner of the model area, select the Top Left option.
    • To nest the selected vectors from the top-right corner of the model area, select the Top Right option.
  11. Click on the Nest Direction list box, followed by the option for the axis along which you want to nest the selected vectors. The x-axis is selected by default.
  12. Define how closely you want the cutting tool to maintain the shape of the nested vectors in the Curve Tolerance box.
  13. Click on the Group Now button if you want ArtCAM Insignia to identify and group vectors that comprise the inside and outside of a shape.
  14. If you want to nest a block of vector text or a group of vectors exactly as it is shown in the 2D View window, click to select the Group Inside and Outside of Shapes on Nesting option.
  15. If you want to create a vector in the shape of the disposable material that remains after the selected vectors have been nested, click to select the Create Leftover Material Vector option. The Send to Vector Library option is displayed.

    The vector artwork representing the leftover material is drawn on a new vector layer created at the top of the layer stack in the Vectors area of the Layers Manager. The vector layer is named Nesting Waste Layer and the colour black is assigned by default.

    • If you want a copy of the leftover material vector to be sent to the Vector Library, click to select the Send to Vector Library option. The default location for the vector library is C:\Documents and Settings\All Users\Documents\ArtCAM Files\Vector Libraries.

      A directory named Nesting Waste is created in this location, and this contains all of the vector artwork resulting from the nesting process.

      Each time that vectors are nested and the Send to Vector Library is selected, a new folder is created within the Nesting Waste directory. The folder is named according to the material used and its thickness. For example, Unknown Material 1.000 inches.

    • Click on the name of the folder, and then type the name of the material used for this particular job.

      Each of the leftover vectors are saved as separate (*.dxf) files and are named according to the dimensions of the vector.

      A corresponding image file (*.gif) is also saved with exactly the same name as the file (*.dxf), so that a thumbnail of the leftover vector is displayed on the Vector Library page.

      The leftover vectors in the library are listed according to size in ascending order.

      If you want to delete a vector from the vector library, click on the Delete button Linked ArtCAM Graphics Directory Template [Insignia].

  16. If you want to group the nested vectors created on each sheet within the model, click to select the Group Nested Vectors option.
  17. If you want to limit the number of sheets of nested vectors according to the amount of material that you have available, define the number of sheets in the Maximum No. Sheets box.
    • If you limit the number of sheets, ArtCAM Insignia may not nest all of the selected vector artwork. If ArtCAM Insignia is unable to nest all of the selected vectors, a message box is displayed which provides details of how many of the selected vectors have and have not been nested. All of the vector artwork that has not been nested remains associated with the Default Sheet and is shown in its original position.
  18. If you want to nest a specific number of copies for a particular vector or group of vectors:
    • First click to select the vector or group of vectors that you want to nest more than once.
    • Define the number of copies that you want to create in the Individual Selection box.
    • If you have the Group Inside and Outside of Shapes on Nesting option selected, the Individual Selection box is greyed-out and cannot be used.
    • Click on the Apply button.

      A blue number is shown beside the selected vector or group of vectors, indicating the required number of copies during the nesting process.

  19. If you want to nest multiple copies of all of the vector artwork originally selected for nesting:
    • First, click to select the Nest Multiple Copies option.
    • Define the number of copies that you want to create in the Selection on Nesting box.
    • If you have already assigned a specific number of copies to a specific vector or group of vectors, the multiplier is preserved when also using this option.
  20. Click on the Nest button to nest the selected vector artwork.

    A progress bar appears beneath the Colour Palette indicating the progress made in calculating the final position of the nested vectors:

    The calculation time depends on the nesting options you have selected: the fewer the options you have selected, the faster the nesting process. You can click on the Cancel button Linked ArtCAM Graphics Directory Template [Insignia] at any time to stop the nesting process.

    The arrangement of the rows and columns of sheets shown in the 2D View window will vary according to the most economical use of the available workspace.

    In our example, we have allowed for part rotation using a step angle of 45 degrees only. The default sheet and the four sheets of nested vectors are arranged as shown:

    Linked ArtCAM Graphics Directory Template [Insignia]

    Each sheet of nested vectors is listed in the list box shown in the Vectors area of the Layers Manager. You can control which sheet of nested vectors is active in the 2D View window by clicking to select the name of the specific sheet you want to view from the list box. Only one sheet can be active at any given time, although it is possible to preview the contents of all sheets concurrently. You can only edit the vector artwork on the active sheet.

    All identical sheets of nested vectors are merged into a single sheet. For example, if three sheets of nested vectors were found to be identical during the nesting process, all of them would be merged into a single sheet named Sheet 1 (3 Copies).

    During the manufacturing process, you need only create the necessary toolpath(s) using this single sheet and machine it three times to output the required number of pieces.

  21. Click on the Close button to return to the Assistant's Home page.


Enhanced Use of Selected Vector Artwork

You can use vector artwork to define a specific area within the existing model which can then be used to manipulate images on bitmap layers.

To use a vector to duplicate a specific area of a bitmap layer:

  1. Select the vector(s) that represent the area of the image that you want to use.
    1. Make sure that the Select Vectors button in the Vector Editing area is selected [image] .
    2. Click on the vector that you want to select.
    3. If you want to select more than one vector, hold down the Shift key on your keyboard and continue to click on each vector in turn.

    • You can use any shape or number of vectors, since it is the bounding box that surrounds the selected vector(s) which defines the area.
  2. Click on the Edit > Copy Bitmap menu option on the Main Menu bar to copy the area of the image to the ArtCAM clipboard.
  3. Click on the Edit > Paste menu option on the Main Menu bar to create an empty selection rectangle which represents the dimensions of the area of the image on the ArtCAM clipboard.
    • You can also press the Ctrl + V keys on your keyboard to create the empty selection rectangle in the model area.
  4. Make sure that the bitmap layer on which you want to paste the bitmap area on the ArtCAM clipboard is selected. For details, see Selecting a Layer. Its name is emphasized in dark-grey.
  5. Click and drag the mouse to position the selection rectangle in the area of the bitmap layer on which you want to paste the area of the image on the ArtCAM clipboard.
  6. Left-click on the mouse to paste the area of the bitmap image from the ArtCAM clipboard onto the selected bitmap layer.


Enhanced Vector Sheets

In previous versions of ArtCAM Insignia, vector sheets were created only when using the Nesting or Multiplate tools. The number of vector sheets in a model was also determined by ArtCAM Insignia. You can now create vector sheets as part of an ArtCAM model and limit the number of vector sheets produced when using the Nesting tool.

To create a vector sheet:

  1. Click on the Vectors > Sheets > Create Sheet menu option from the Main Menu bar:

    Each new vector sheet that you create is named Sheet and numbered sequentially. The new vector sheet is shown in the 2D View window and selected in the list box shown in the Vectors area of the Layers Manager.

    • You cannot rename a vector sheet.

To limit the number of vector sheets created during the nesting process:

  1. Define the number of sheets in the Maximum No. of Sheets box. The default limit is 999 sheets. For further details, see Enhanced Nesting.

In previous versions of ArtCAM Insignia you would select a vector sheet using the Active Sheet list box at the bottom of the page associated with the Layers tab. You must now select a vector sheet using the list box in the Vectors area of the Layers Manager:

ArtCAM Insignia 3.6 | ArtCAM Insignia 4.0
ActiveSheetListBox-Old | ActiveSheetListBox-New

To select a vector sheet:

  1. Click on the list box shown in the Vectors area of the Layers Manager to display a list of all the vector sheets in the ArtCAM model. The name of the active vector sheet is emphasized in blue:

  2. Click on the name of the vector sheet on which you want to work. The list of all available vector sheets is hidden and only the name of the selected vector sheet can be seen in the list box.


Enhanced Tool Database

Several new tools have been added to the Tools Database. These tools are variations of Ogee, Roundover and Raised Panel bits; the most frequently used routing tool shapes in 2.5D machining. You can now also import or export a custom Tool Database.

There are three tools in the new Wood or Plastic > Ogee and Roundover tool group and another three in the new Wood or Plastic > Raised Panel tool group within the default Tool Database. All six of these tools are available in both metric and imperial units. The tools are samples only and can be duplicated and then customized according to your own machining requirements.

  • You cannot replace the Tool Database included in the ArtCAM Pro installation with the Tool Database in ArtCAM Insignia. Neither can you import the Tool Database included with ArtCAM Insignia into the Tool Database in ArtCAM Pro. Custom offsets are associated with the Ogee, Roundover and Raised Panel bits in the ArtCAM Insignia Tool Database, and these are not currently supported in ArtCAM Pro.

If you want to import a custom Tool Database:

  1. Click on the Tool Database button [image] in the Toolpath Operations area of the Toolpaths page to display the Tool Database:

  2. Click on the Import... button to display the Import Tool Database dialog box:

  3. Use the Look in list box and the Up One Level button UpOneLevelButton to navigate to the directory or folder containing the Tool Database file (*.tdb) that you want to import.
  4. Once you have found the tool database file, click to select the file listed in the main window of the Import Tool Database dialog box. Its name appears in the File name box.
  5. Click on the Open button to add the contents of the selected tool database file to the existing Tool Database.
    • ArtCAM Insignia does not merge the contents of the imported Tool Database file (*.tdb) with the existing Tool Database. It is prudent to check the contents of the Tool Database for duplicate tools after you have imported a Tool Database file (*.tdb).

To browse for a specific Tool Database:

  1. Click on the Tool Database button [image] in the Toolpath Operations area of the Toolpaths page to display the Tool Database.
  2. Click on the Browse... button to display the Browse for Tool Database dialog box:

  3. Use the Look in list box and the Up One Level button UpOneLevelButton to navigate to the directory or folder containing the tool database file (*.tdb) that you want to use.
  4. Once you have found the Tool Database file (*.tdb) that you want to use, click to select the file listed in the main window of the Browse for Tool Database dialog box. Its name appears in the File name box.
  5. Click on the Open button to replace the existing Tool Database with the selected tool database file.

If you want to export a custom Tool Database:

  1. Click on the Tool Database button [image] in the Toolpath Operations area of the Toolpaths page to display the Tool Database.
  2. Click on the Save Copy... button to display the Save Copy of Tool Database dialog box:

  3. Use the Save in list box and the Up One Level button UpOneLevelButton to navigate to the directory or folder in which you want to save the Tool Database.
    • It is recommended that you save your toolpath database files in the C:\Documents and Settings\All Users\Documents\ArtCAM Files\Tool Database directory on your computer.
  4. Type the name you want to give to the Toolpath Database in the File name box.
    • The default Tool Database file is named tool_database.tdb. It is not recommended that you replace this file.
  5. Click on the Save button to close the dialog box and save the tool database file.


New Drill Bank Toolpath

You can now create a drill bank toolpath.

  1. Select the vectors in the 2D View window that represent the layout of the holes that you want to drill.
    1. Make sure that the Select Vectors button in the Vector Tools area of the Assistant's Home page is selected [image] .
    2. Click on the vector that you want to select.
    3. If you want to select more than one vector, hold down the Shift key on your keyboard and continue to click on each vector in turn.

    In the example shown below, a 5 mm circle was drawn. This is equivalent to the drill diameter. The circle was then block copied into 5 columns and rows with an X and Y offset of 32 mm. This offset is equivalent to the standard European drill bank pitch.

    Linked ArtCAM Graphics Directory Template [Insignia]

  2. Click on the Toolpaths tab to display the Toolpaths Home page.
  3. Click on the Drill Banks button Linked ArtCAM Graphics Directory Template [Insignia] in the 2D Toolpaths area to display the Drill Banks page.
  4. If you want to load a toolpath template:
    • First, click on the Load... button in the Drill Banks Toolpath Template area to display the Load Toolpath Template dialog box:

      Linked ArtCAM Graphics Directory Template [Insignia]

    • Click on the Look in list box and then click to select the directory in which the toolpath template that you want to use is located.
    • When you have found the toolpath template file, click on the file name listed in the main window of the Load Toolpath Template dialog box.
    • Click on the Open button to close the dialog box and load the toolpaths within the template file into ArtCAM Insignia. The toolpaths are listed on the Toolpaths Home page.
  5. Define the surface depth of the area in which you want to drill holes in the Start Depth box.
  6. Define the bottom of the drill holes in the Finish Depth box.
  7. Define the height above the block of material at which you want your drill bank to make the transition from the rapid rate to the plunge rate in the Plunge Clearance box.
  8. If you want to change the height at which the drill bank makes rapid moves between toolpath segments:
    • First, click on the ShowArrow-Layers arrow in the Machine Safe Z area to display the Safe Z box and the Home Position's X, Y and Z boxes.
    • Next, define the height in the Safe Z box.
  9. If you want to define the Home Position for the drill bank:
    • First, define its position along the X, Y and Z axes in the Home Position's X, Y and Z boxes.
    • Next, click on the HideArrow-Layers arrow in the Machine Safe Z area to hide the Safe Z box and the Home Position's X, Y and Z boxes.
  10. If you want to amend the machining parameters for the drill bank, click on the ShowArrow-Layers arrow in the Parameters area to display the Feed Rate, Plunge Rate, Spindle and Tool Number boxes.
    • To change the feed rate of the drill bank, type a value in the Feed Rate box.
    • To change the plunge rate of the drill bank, type a value in the Plunge Rate box.
    • To change the rotational speed of the spindle, type a value in the Spindle box. The spindle is the part of the drill bank that rotates during operation. On a mill it holds the tool in position. On a lathe it holds the block of material.
    • To give the drill bank a number, type the number in the Tool Number box. This number should correspond with the position of the tool in the CNC machine's tool changer.
  11. If you want to adjust the diameter of any of the tools in the default drill bank layout:
    • First, click on the circle shown in the Drill Diagram (View Down Z) area representing the position of the tool in the drill bank. Its diameter appears in the Diameter box and its number appears in the Number box.

      For example, if we click on the black circle representing the drill tool second from left in the default drill diagram, 0.197 is shown in the Diameter box and a number 2 is shown in the Number box.

      Linked ArtCAM Graphics Directory Template [Insignia]

    • You cannot edit the tool number associated with any tool in the drill bank unless the Advanced settings are displayed on the page.
    • Next, define the diameter of the selected tool in the Diameter box.
    • Finally, click on the Update Drill button. The size of the circle is adjusted according to the diameter that you have confirmed. For example, if we type 2.0 in the box the black circle representing the drill tool second from left in the default drill diagram now appears as follows:

      Linked ArtCAM Graphics Directory Template [Insignia]

  12. If you want to adjust the configuration of the drill bank shown in the Drill Diagram (View Down Z) area of the page:
    • First, click on the Advanced... button in the area to display a message box warning that only experts should modify the advanced settings and that configuration mistakes can cause machining errors:

      Linked ArtCAM Graphics Directory Template [Insignia]

      Click on the OK button to close the message box and display the advanced settings on the Drill Banks page.

    • If you want to close the Advanced settings at any time, click on the Advanced... button again.
    • In the Size area, define the number of drills in the bank along the X-axis in the W box and the number of drills along the Y-axis in the H box.
    • In the Center area, define the X and Y co-ordinates of the zero drill in the X and Y boxes.
    • In the Origin Drill area, define the X and Y co-ordinates of the origin drill in the X and Y boxes. The origin drill is shown in green in the Drill Diagram (View Down Z) area of the page.
    • Define the distance between each drill in the bank in the Pitch box. The default distance of 32 mm is the European Standard.
    • Click on the Update Config button to update the advanced settings. The new drill bank configuration is shown in the Drill Diagram (View Down Z) area of the page.
  13. Define the range within which you want to compensate for minor changes in circle diameter in the Circle Tolerance box.
  14. Define the range within which you want to compensate for minor changes in pitch in the Pitch Tolerance box.
  15. If you want to use peck drilling, click to select the Use Peck Drilling option in the Drilling Strategy area.

    The Retraction Z box appears directly beneath this option. Define the height to which you want the drill bank to retract from the block of material in the Retraction Z box.

  16. In the Material area, click on the Setup button to display the Material Setup dialog box.

    Make sure that the block dimensions, the origin and the material Z zero position are correct, and then click on the OK button. If you want to change any of these settings, see Creating a Model.

  17. If you do not want to preview the toolpath in the 2D View window, click to deselect the Create 2D Preview option.
    • It is recommended that you create a 2D preview. You can always hide it from view by clicking on the 2D option in the Show in area of the Toolpaths Home page.
  18. Type a name for the toolpath in the Name box.
  19. You can now specify when you want to calculate the toolpath:
    • If you want to calculate the toolpath now, click on the Now button.

      Linked ArtCAM Graphics Directory Template [Insignia]

      The preview circles that surround the column of circle vectors on the right identify the position of the origin drill in the drill bank. The origin drill is shown in green in the Drill Diagram (View Down Z) area of the Drill Banks page.

      A message box is displayed confirming the total number of drill holes and plunge moves in both the X and Y axis needed to machine the drill holes using the current drill bank configuration. In our example, only five plunge moves are required in order to machine twenty-five drill holes:

      Linked ArtCAM Graphics Directory Template [Insignia]

      Click on the OK button to close the message box.

    • If you want to calculate the toolpath as part of a batch of toolpaths at a later time, click on the Later button. For details, see Calculating a Single Toolpath and Calculating a Batch of Toolpaths.
  20. Click on the Close button to return to the Toolpaths Home page.

    The toolpath preview illustrates all of the drill holes created by the drill bank:

    Linked ArtCAM Graphics Directory Template [Insignia]

    • The toolpath preview is not shown in the 2D View window if the Create 2D Preview is deselected during the toolpath calculation..

      You can now simulate the toolpath. For details, see Simulating Toolpaths.

      The toolpath simulation traces the plunge moves of the origin drill, but also displays all of the drill holes resulting from the drill bank.

      Linked ArtCAM Graphics Directory Template [Insignia]


Enhanced Drilling Toolpath

This options helps to prevent the tool bit colliding with uneven material surfaces during rapid moves. The rate of the rapid move down can sometimes cause tool damage when machining particularly hard or uneven surfaces.

Define the height above the block of material at which you want your machining tool to make the transition from the rapid rate to the plunge rate in the Plunge Clearance box.

The selected tool makes a rapid move down to this height above the surface of the block of material, then begins drilling at the plunge rate. You can adjust the plunge rate associated with a tool selected from the Tool Database.

  • To display the default plunge rate associated with a selected tool, click on the icon in the Tool area of the Drilling page.


Enhanced Profiling Toolpath

ArtCAM Insignia gives you greater control over 2D Profiling toolpaths.

You can now define the speed of the final pass in a Profiling toolpath.

Make sure that the Final Pass Allowance option is selected.

If you want to add cutter compensation, click to select the Cutter compensation option. Cutter compensation commands (G41 and G42) can be added to lead in moves only.

If you select the Cutter Compensation option prior to selecting a tool from the Tool Database, a message box is displayed warning that the tool must be selected first:

Linked ArtCAM Graphics Directory Template [Insignia]

Click on the OK button to close the message box.

If you want to add ramping moves, click to select the Ramp from surface option. The surface depth is equal to the Start Depth you have defined.

You cannot add ramping moves to circular arc leads. The Ramp from surface option is greyed-out when the Circular Arc option is selected.

If you attempt to calculate a toolpath with both the Circular Arc and Cutter Compensation options selected in the Add Lead In/Out Moves settings area, a message box is displayed warning that you cannot apply cutter compensation to circular leads:

Linked ArtCAM Graphics Directory Template [Insignia]

Click on the OK button to close the message box.


Enhanced ArtCAM Options Page

You can now control which type of bridges, or tabs, are created by default in ArtCAM Insignia. Three-dimensional bridges possess a triangular cross-section and do not have any associated retract or plunge moves.

  • You can add bridges to any profile pass within a calculated toolpath, providing that a 2D Preview was created during the calculation process. The toolpaths that include profile passes are 2D Profiling, Bevel Carving, Machine Along Vector and Inlay (Female - Hole and Male - Straight).

Three dimensional bridges produce a raised shape, typically a triangle or pyramid, in a machined piece. This shape reduces the cross-section and the overall surface area of a bridge, and without any associated retract or plunge moves dwell marks are prevented.

To control which type of bridges are applied by default:

  1. Click on the Options button in the File area of the Assistant's Home page to display the ArtCAM Options page.
    • You can also display the ArtCAM Options page from the Main Menu bar by clicking on the Edit > Options Page... menu option.
  2. If you want to use three-dimensional bridges by default:
    • Make sure that the Use 3D Bridges by Default option beneath the Toolpath Strategies heading in the Machining area of the page is selected.
    • The 3D Bridges option is found in the Bridges area of the Profile Options settings page whenever a preview of a Profiling toolpath is selected in the 2D View window. If the Use 3D Bridges by Default option is selected, the 3D Bridges option on the Profile Options settings page is always selected by default.

      If you want to use two-dimensional bridges by default:

    • Make sure that the Use 3D Bridges by Default option beneath the Toolpath Strategies heading in the Machining area of the page is not selected.


New Reference Help System

ArtCAM Insignia 4.0 includes a new Reference Help system which contains most of the information that you will need to successfully work with ArtCAM Insignia.

To use the ArtCAM Insignia Reference Help:

  1. From the Main Menu bar, click on the Help > Index menu option.

    Linked ArtCAM Graphics Directory Template [Insignia]

    The Reference Help file opens. The Navigation Window is displayed on the left by default, with the Contents tab selected.

    • You can click on the Hide/Show button HideHTMLHelpButton ShowHTMLHelpButton to toggle the Navigation Window and its associated tabs.
  2. Find the information that you require by:
    • Using the Contents tab. Read about finding the information that you need in the Reference Help.
    • Using the Index tab to find topics containing those terms that have been indexed.
    • Using the Search tab to find all instances of a particular word in the Reference Help.


New ArtCAM Files Folder

You can now find files associated with the installation of ArtCAM Insignia in a new central location on your computer. This is named the ArtCAM Files folder.

  • It is recommended that you transfer any ArtCAM legacy files that you have to the appropriate directories in the new ArtCAM Files folder. Model files (*.art) to the Models directory and so on. All subsequent releases of ArtCAM Insignia will make use of this central location.

You can use either of the following methods to view the contents of the ArtCAM Files folder:

  • Click on the ArtCAM Files shortcut ArtCAMFilesShortcut on your desktop.
  • Click on the Start > All Programs > Accessories > Windows Explorer window and navigate to C:\Documents and Settings\All Users\Documents\ArtCAM Files\ on your computer.


New ArtCAM Advantage Website

The new ArtCAM Advantage website provides exclusive access to the following downloads:

  • Tutorials and Training Materials (basic and advanced).
  • Relief Clipart Files (updated on a monthly basis).
  • Tips and Tricks.
  • User Group Tutorials and Documentation (video and written).
  • Plug-ins for use in conjunction with the ArtCAM Insignia Add In tab.
  • ArtCAM Insignia Updates and Patches.

To access the new ArtCAM Advantage website:

  1. Make sure that you are connected to the internet.
  2. Click on the Help > ArtCAM Advantage menu option from the Main Menu bar.

    Linked ArtCAM Graphics Directory Template [Insignia]

    If you have purchased the ArtCAM Advantage package, the following page is displayed in a new browser window:

    • Customers who already own a maintenance contract are entitled to the ArtCAM Advantage package until the expiry date of their original contract. If you do not own a maintenance contract and have not yet purchased the ArtCAM Advantage package, further details can be found on the default page that is displayed in your browser window. For additional information, please contact your reseller.

      If you have not yet purchased the ArtCAM Advantage package, details can be found on the default information page that is displayed in your browser window.


Modified Main Menu Bar

Although there are still seven menu options in the Main Menu bar, the actual menu options have changed:

ArtCAM Insignia 3.6

Linked ArtCAM Graphics Directory Template [Insignia]

ArtCAM Insignia 4.0

Linked ArtCAM Graphics Directory Template [Insignia]

The new appearance of the Main Menu bar is a direct result of the following changes:

  • The 2D View menu has been relocated to the new Bitmaps menu.
ArtCAM Insignia 3.6 | ArtCAM Insignia 4.0
Linked ArtCAM Graphics Directory Template [Insignia] | Linked ArtCAM Graphics Directory Template [Insignia]
  • The 2D View > Sheets menu option is now the Vectors > Sheets menu option:
ArtCAM Insignia 3.6 | ArtCAM Insignia 4.0
Linked ArtCAM Graphics Directory Template [Insignia] | Vectors-Sheets


Improved 2D View Toolbar

The icons for all of the buttons on the 2D View toolbar seen in previous versions of ArtCAM Insignia have been updated and some new buttons have also been introduced that provide further control over the design windows that occupy the workspace area in ArtCAM Insignia.

There are now nine buttons on the 2D View toolbar in ArtCAM Insignia 4.0, alongside a 2D Bitmap Contrast slider. There were six buttons on the 2D View toolbar in ArtCAM Insignia 3.6, and no 2D Bitmap Contrast slider:

ArtCAM Insignia 3.6

Linked ArtCAM Graphics Directory Template [Insignia]

ArtCAM Insignia 4.0

Linked ArtCAM Graphics Directory Template [Insignia]

The following new features have been introduced on the 2D View toolbar:

  • The Zoom 1:1 button [image]. This allows you to return to a zoom aspect ratio of 1:1.
  • The Toggle Left Panel button ToggleAssistantButton-New. This allows you to toggle the display of the panel that hosts the Assistant, Toolpaths and Cabinetmaker tabs.
    • You can also press the F6 key on your keyboard to toggle the display of the panel that hosts the Assistant, Toolpaths and Cabinetmaker tabs.
    • When the Left Panel is hidden, the size of the workspace area increases. When the Left Panel is shown, the size of the workspace area is reduced.
  • The Toggle Right Panel ToggleLayersManagerButton-New button. This allows you to toggle the display of the panel that hosts the Layers Manager and Add In tabs.
    • You can also press the F7 key on your keyboard to toggle the display of the panel that hosts the Layers Manager and Add In tabs.
    • When the Right Panel is hidden, the size of the workspace area increases. When the Right Panel is shown, the size of the workspace area is reduced.
  • The 2D Bitmap Contrast slider. This allows you to adjust the contrast of the image on the bitmap layer shown in the 2D View window, making it far easier to draw vector outlines representing specific areas within the image. You can use the slider to blur the bitmap image, to make colours appear more saturated. For further details, see New Integrated Bitmap Tools.
Summary

The table below contains a summary of the button changes on the 2D View toolbar:

ArtCAM Insignia 3.6 | ArtCAM Insignia 4.0
3D View button 3DViewButton-Old . | 3D View button 3DViewButton-New .
Zoom In Tool button ZoomInToolButton-Old . | Zoom In Tool button ZoomInToolButton-New .
Zoom Out Tool button ZoomOutToolButton-Old . | Zoom Out Tool button ZoomOutToolButton-New .
Zoom Previous button ZoomPreviousButton-Old . | Zoom Previous button ZoomPreviousButton-New .
Window Fit button WindowFitButton-Old . | Window Fit button WindowFitButton-New .
Zoom Object(s) button ZoomObjectsButton-Old . | Zoom Object(s) button ZoomObjectsButton-New .


Enhanced 3D View Toolbar

The icons on the 3D View toolbar have been updated as follows:

ArtCAM Insignia 3.6

Linked ArtCAM Graphics Directory Template [Insignia]

ArtCAM Insignia 4.0

Linked ArtCAM Graphics Directory Template [Insignia]

Summary

The table below contains a summary of the button changes on the 3D View toolbar:

ArtCAM Insignia 3.6 | ArtCAM Insignia 4.0
2D View button 2DViewButton-Old . | 2D View button 2DViewButton-New .
Twiddle Tool button TwiddleToolButton-Old . | Twiddle Tool button TwiddleToolButton-New .
Pan View button PanViewButton-Old . | Pan View button PanViewButton-New .
Zoom button ZoomButton-Old . | Zoom button ZoomButton-New .
Zoom Out button ZoomOutButton-Old . | Zoom Out button ZoomOutButton-New .
Scale To Fit button ScaleToFitButton-Old . | Scale To Fit button ScaleToFitButton-New .
Isometric View button IsometricViewButton-Old . | Isometric View button IsometricViewButton-New .
View Along X button ViewAlongXButton-Old . | View Along X button ViewAlongXButton-New .
View Along Y button ViewAlongYButton-Old . | View Along Y button ViewAlongYButton-New .
View Down Z button ViewDownZButton-Old . | View Down Z button ViewDownZButton-New .
Origin button OriginButton-Old . | Origin button OriginButton-New .
Objects To Draw button ObjectsToDrawButton-Old . | Objects To Draw button ObjectsToDrawButton-New .